dnsjit.core.producer(3)

NAME
dnsjit.core.producer - Producer interfaces

SYNOPSIS
  require("dnsjit.core.producer_h")

DESCRIPTION
Producer interfaces are used by input, filter and output modules to pass objects for processing.

SEE ALSO
dnsjit.core.object(3)

AUTHORS and CONTRIBUTORS
Jerry Lundström (DNS-OARC), Tomáš Křížek (CZ.NIC), Petr Špaček (ISC)

Maintained by DNS-OARC

    https://www.dns-oarc.net/

BUGS
For issues and feature requests please use:

    https://github.com/DNS-OARC/dnsjit/issues

For question and help please use:

    admin@dns-oarc.net